<bugID>1077476<Summary>Tests for old geckos for new performance tool</Summary><Description>Tests that scaffold the new performance tool with different actor configurations to simulate different versions of gecko. For example, Gecko 33 has `framerate` actor, but with a different API, whereas Gecko 35 has a timeline actor with a memory actor. We should check that different configurations of actors existing display the correct data.</Description></bugID>